---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: Chave de API
  content: >
    Chaves API são usadas para autenticar clientes submeter novos Tikets via "Application Programming Interface" (API). Chaves API são usadas em vez de senhas. Desde que as chaves API podem ser enviadas sem criptografia, estão ligados ao endereço IP de rede de cada cliente.
  links:
    - 
      title: osTicket documentação da API
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: Endereço IP
  content: >
    Endereço IP de rede do cliente. Cada endereço IP único cliente exigirá chaves separadas de API
